1. 设置gem source 为https://gems.ruby-china.org/
  2. 更新 sudo gem install -n /usr/local/bin cocoapods --pre
  3. 查看当前版本pod --version

至于是否需要更新pod仓库(pod setup)看个人需求吧。